=== debian/changelog ===
python-django-channels (1.1.8.1-1) unstable; urgency=low

  * Add debian/gbp.conf.
  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jan 2018 17:56:43 +0100

python-django-channels (1.1.8-2) unstable; urgency=low

  * Update d/copyright for documentation.

 -- Michael Fladischer <fladi@debian.org>  Mon, 18 Dec 2017 17:21:27 +0100

python-django-channels (1.1.8-1) unstable; urgency=low

  * Initial release (Closes: #882612).

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Nov 2017 19:39:34 +0100
