=== debian/control ===
Source: python-django-channels
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 node-browserify-lite,
 python3-all,
 python3-asgiref,
 python3-daphne,
 python3-django,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Homepage: https://github.com/django/channels/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-channels.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-channels.git
Testsuite: autopkgtest-pkg-python

Package: python-django-channels-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Developer-friendly asynchrony for Django (Documentation)
 Channels is a project to make Django able to handle more than just plain HTTP
 requests, including WebSockets and HTTP2, as well as the ability to run code
 after a response has been sent for things like thumbnailing or background
 calculation.
 .
 It’s an easy-to-understand extension of the Django view model, and easy to
 integrate and deploy.
 .
 This package contains the documentation.

Package: python3-django-channels
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-channels-doc,
Description: Developer-friendly asynchrony for Django (Python3 version)
 Channels is a project to make Django able to handle more than just plain HTTP
 requests, including WebSockets and HTTP2, as well as the ability to run code
 after a response has been sent for things like thumbnailing or background
 calculation.
 .
 It’s an easy-to-understand extension of the Django view model, and easy to
 integrate and deploy.
 .
 This package contains the Python 3 version of the library.
