## python-django-channels 2.1.7

=== debian/changelog ===
python-django-channels (2.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Feb 2019 09:48:27 +0100

python-django-channels (2.1.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Dec 2018 13:09:02 +0100

python-django-channels (2.1.5-1) unstable; urgency=medium

  * Upload to unstable.
  * Clean up files in .pytest_cache/ to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Dec 2018 17:58:04 +0100

python-django-channels (2.1.5-1~exp1) experimental; urgency=low

  * New upstream release.
  * Upstream no longer ships a client-side JS library, so we can remove
    node-browserify-lite from Build-Depends and debian/rules.
  * Remove unused linitan overrides.

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Oct 2018 22:43:08 +0200

python-django-channels (2.1.3-1~exp1) experimental; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * New upstream release.
  * Bump minimum asgiref and daphne version to 2.
  * Bump Standards-Version to 4.2.1.
  * Add python3-pytest and python3-pytest-django to Build-Depends to run
    tests.
  * Add python3-async-generator, to Build-Depends to satisfy test
    requirements.
  * Remove custom pybuild test configuration and let the built-in pytest
    handler run the tests.
  * Clean up test artifacts to allow two builds in a row.
  * Adapt doc-base registration to new doucmentation directory
    structure.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Aug 2018 09:14:16 +0200
