=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Build-Depends:
  debhelper (>= 11),
  dh-python,
- node-browserify-lite,
  python3-all,
- python3-asgiref,
- python3-daphne,
+ python3-async-generator,
+ python3-asgiref (>= 2),
+ python3-daphne (>= 2),
  python3-django,
+ python3-pytest,
+ python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/django/channels/
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-channels.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-channels.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-channels
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-channels.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-django-channels-doc
