## python-django-channels 2.2.0

=== debian/changelog ===
python-django-channels (2.2.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 12.

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Aug 2019 08:01:40 +0200
