## python-django-channels 2.4.0

=== debian/changelog ===
python-django-channels (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Tue, 14 Jan 2020 11:09:09 +0100

python-django-channels (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Nov 2019 10:15:03 +0100

python-django-channels (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Add python3-async-timeout to B-D as required by tests.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2019 21:24:30 +0200
