=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-python,
  python3-all,
  python3-async-generator,
+ python3-async-timeout,
  python3-asgiref (>= 2),
  python3-daphne (>= 2),
  python3-django,
@@ -16,11 +17,12 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/django/channels/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-channels
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-channels.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-channels-doc
 Section: doc
