=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-channels-$1/ \
https://github.com/django/channels/releases \
/django/channels/archive/([\d\.]+)\.tar\.gz
