=== debian/changelog ===
python-django-channels (3.0.3-1) unstable; urgency=low

  * New upstream release to fix CVE-2020-35681 (Closes: #979376).
  * Add python3-pytest-asyncio to Build-Depends, required by tests.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 05 Jan 2021 23:58:27 +0100

python-django-channels (3.0.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-django-channels-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Bump versioned build dependencies on python3-asgiref, python3-daphne
    and python3-django.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Dec 2020 11:27:12 +0100
