=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: python-django-channels
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-async-generator,
  python3-async-timeout,
- python3-asgiref (>= 2),
- python3-daphne (>= 2),
- python3-django,
+ python3-asgiref (>= 3.2.10),
+ python3-daphne (>= 3),
+ python3-django (>= 2.2),
  python3-pytest,
+ python3-pytest-asyncio,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/django/channels/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-channels
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-channels.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-channels
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-channels.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -30,6 +31,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Developer-friendly asynchrony for Django (Documentation)
  Channels is a project to make Django able to handle more than just plain HTTP
  requests, including WebSockets and HTTP2, as well as the ability to run code
