## python-django-channels 3.0.4

=== debian/changelog ===
python-django-channels (3.0.4-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Sep 2021 20:18:31 +0000
