=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/django/channels/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-channels
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-channels.git
