=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-channels-$1/ \
https://github.com/django/channels/releases \
/django/channels/archive/refs/tags/([\d\.]+)\.tar\.gz
