## python-django-channels 3.0.5

=== debian/changelog ===
python-django-channels (3.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-django.
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:53:08 +0100

python-django-channels (3.0.5-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * Team upload.
  * New upstream release.
  * d/patches: Add patch 0001-asyncio-mode-auto.patch
               Patch is in 4.0.0b1 beta upstream version,
               commit 1fcb425 by Carlton Gibson.
               Fixes dh_auto_test FTBFS (Closes: #1020136)
  * d/watch: Fix to work with github repo.
  * d/copyright: Update debian copyright year to 2022.
  * d/control: Bump Standards-Version to 4.6.1
  * d/tests/control: Add python3-all to Depends to remove lintian warning.

  [ Nilesh Patra ]
  * Add d/salsa-ci.yml
  * Also initialize "asyncio_mode = auto" with a pytest.ini during autopkgtests
    to avoid test failure

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 23 Sep 2022 15:27:09 +0300
