## python-django-channels 4.0.0

=== debian/changelog ===
python-django-channels (4.0.0-1) unstable; urgency=low

  * New upstream release.
  * Drop asyncio-mode patch, fixed by upstream.

 -- Michael Fladischer <fladi@debian.org>  Wed, 19 Oct 2022 13:55:42 +0000
