=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  python3-async-timeout,
  python3-asgiref (>= 3.2.10),
  python3-daphne (>= 3),
- python3-django (>= 2.2),
+ python3-django,
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/django/channels/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-channels
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-channels.git
