## python-django-channels 4.1.0

=== debian/changelog ===
python-django-channels (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Apr 2024 15:56:35 +0000

python-django-channels (4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Jérémy Lal <kapouer@melix.org>  Wed, 10 Jan 2024 10:18:18 +0100

python-django-channels (4.0.0-2) unstable; urgency=medium

  * Team Upload.
  * Add pydist file for channels alias
  * Suggests: daphne. Closes: 1043185

 -- Jérémy Lal <kapouer@melix.org>  Sat, 06 Jan 2024 13:47:45 +0100
