=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-asgiref (>= 3.2.10),
  python3-async-generator,
  python3-async-timeout,
- python3-asgiref (>= 3.2.10),
  python3-daphne (>= 3),
  python3-django,
  python3-pytest,
@@ -18,7 +19,7 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/django/channels/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-channels
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-channels.git
@@ -49,6 +50,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
+ daphne,
  python-django-channels-doc,
 Description: Developer-friendly asynchrony for Django (Python3 version)
  Channels is a project to make Django able to handle more than just plain HTTP
