## python-django-channels 4.2.0

=== debian/changelog ===
python-django-channels (4.2.0-1) unstable; urgency=low

  * New upstream version 4.2.0
  * Bump Standards-Version to 4.7.0.
  * Add python3-sphinx-rtd-theme to Build-Depends, required by documentation.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Nov 2024 17:41:20 +0000
