=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.2
+ python3-sphinx-rtd-theme,
+Standards-Version: 4.7.0
 Homepage: https://github.com/django/channels/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-channels
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-channels.git
