## python-django-channels 4.2.2

=== debian/changelog ===
python-django-channels (4.2.2-1) unstable; urgency=low

  * New upstream version 4.2.2
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Apr 2025 08:17:41 +0000
