=== debian/changelog ===
python-django-channels (4.3.1-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: python3-asgiref (>= 3.9.0) (closes: #1115079).

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Sep 2025 12:53:27 +0100

python-django-channels (4.3.1-1) unstable; urgency=low

  * New upstream version 4.3.1
  * Ignore selenium based tests.
  * Add patch to exclude test subpackages from getting installed.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Wed, 13 Aug 2025 18:51:39 +0000
