=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-asgiref (>= 3.2.10),
+ python3-asgiref (>= 3.9.0),
  python3-async-generator,
  python3-async-timeout,
  python3-daphne (>= 3),
