=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-channels
+export PYBUILD_TEST_ARGS=--ignore=tests/sample_project/tests/test_selenium.py
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
