## python-django-channels 4.3.2

=== debian/changelog ===
python-django-channels (4.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 20:02:24 +0000
