=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-channels
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-channels.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-django-channels-doc
 Section: doc
